# $Revision: 1.22 $, $Date: 2011/05/29 05:00:06 $
Summary:	Resource extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Resource
Name:		xorg-proto-resourceproto
Version:	1.2.0
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/resourceproto-%{version}.tar.bz2
# Source0-md5:	cfdb57dae221b71b2703f8e2980eaaf4
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Resource extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Resource.

%package devel
Summary:	Resource extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Resource
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel
Obsoletes:	resourceext

%description devel
Resource extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Resource.

%prep
%setup -q -n resourceproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README resproto.txt
%{_includedir}/X11/extensions/XResproto.h
%{_pkgconfigdir}/resourceproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-resourceproto.spec,v $
Revision 1.22  2011/05/29 05:00:06  qboosh
- updated to 1.2.0

Revision 1.21  2011/01/29 00:08:07  sparky
- dropped pre-cvs changelog

Revision 1.20  2010/12/09 17:30:44  qboosh
- updated to 1.1.1

Revision 1.19  2009/09/28 23:11:33  qboosh
- Resource is an extension

Revision 1.18  2009/09/28 22:59:05  qboosh
- util-macros version
- more verbose file

Revision 1.17  2009/09/04 10:04:46  arekm
- up to 1.1.0

Revision 1.16  2009/09/04 09:49:19  arekm
- individual url

Revision 1.15  2008/07/27 22:18:23  arekm
- release 2

Revision 1.14  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.13  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.12  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.11  2005/12/23 09:20:16  qboosh
- fixed md5

Revision 1.10  2005/12/23 09:05:45  qboosh
- sources from X11R7.0 release

Revision 1.9  2005/12/20 10:30:54  qboosh
- 1.0.2 (X11R7.0-RC4)

Revision 1.8  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.7  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.6  2005/10/20 11:47:54  qboosh
- 1.0.1 (X11R7.0-RC1)

Revision 1.5  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.4  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.3  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.2  2005/08/17 20:16:28  qboosh
- Obsoletes for old xlibs packages

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs
